.content-wrapper,
.right-side {
  background-color: #000000;
}

.skin-black .main-header .navbar {
	background-color: #222d32;
}

.skin-black .main-header .logo {
	background-color: #222d32;
	border-right-color: #000000;
	color: #ffffff;
}

.skin-black .main-header .navbar .sidebar-toggle{
	border-right-color: #000000;
}